Subject: Re: DESIGNER LIVING //D DESIGNER INVITES YOU TO ATTEND MIFF 2023
From: [email-masked]
To: [email-masked]
Cc: Wendy Ang <[email-masked]>
Date: Thu, 16 Mar 2023 15:18:07 +0800

Hi Dear,

A very pleasant day to you.

The event of MIFF (01/03/2023 - 4/03/2023) was successfully concluded. 
Here is the booth photo we would like to share with you. Even if your 
company can't participate in this event, we would also like to share our 
new products with you.

I have visited your website and found that we could be one of your 
potential suppliers. If you are interested in our products, you can 
contact us by email. We will send you a catalog.

P.S. You may visit our website "https://d-designerfurniture.com" for 
more product information. Gently remind, our website products are only 
available to the registered user. Please registered before access. 
Hopefully enjoy with our website! :)

---
If you have any further questions or concerns, please do not hesitate to 
contact me.

Best Regard,

Fong (Mr.)

The content of this email is confidential and intended for the recipient 
specified in message only. It is strictly forbidden to share any part of 
this message with any third party, without a written consent of the 
sender. If you received this message by mistake, please inform sender.

On 2023-02-16 14:41, Mktg Team wrote:

> Hi DESIGNER LIVING Team,
> 
> A very pleasant day to you.
> 
> I am writing this to invite you and your team to visit to our booth at
> MIFF (Malaysia International Furniture Fair) 2023 on 01-04 March 2023.
> 
> When you arrive, we'll have a tonne of great goods and collections
> ready for you. More than just hardwood and MDF products are possible;
> For instance, we can create weaving-related objects, which are quite
> infrequently produced in Malaysia. By the way, we'd bring upholstered
> stuff to the fairgrounds as well.
> 
> From above statement, we could tell that our collection is more to
> complete this round.
> 
> I would like to know:
> 1. how many person of your team will come?
> 2. on which date you are visiting to MIFF?
> 3. Have you buy the flight ticket? If yes, please share to me the
> flight schedule.
> 4. what is the product you are looking to get from this exhibition?
> 5. Is this the first time you visit to MIFF? If yes, we could help to
> check if there is free hotel for you.
> 6. Admission is free for invited guests and visitors who pre-register
> before 15 February 2023. Please register the free admission by click
> on my signature image. Once done, please let me know.
> 
> --
> If you require any further information, feel free to contact me.
> 
> Best Regard,
> Fong (Mr.)
> [1 [1]]
> The content of this email is confidential and intended for the
> recipient specified in message only. It is strictly forbidden to share
> any part of this message with any third party, without a written
> consent of the sender. If you received this message by mistake, please
> inform sender
> 
> Links:
> ------
> [1] 
> https://miff.imasia-passport.com/en/user/register?destination=/en/my_tickets

Links:
------
[1] 
https://miff.imasia-passport.com/en/user/register?destination=/en/my_tickets